@charset "UTF-8";
@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);
body {
  font-family: 'M PLUS Rounded 1c', 'Noto Sans JP', sans-serif;
  font-weight: 700;
  color: #fff;
  background: #000;
}
a {
  font-family: 'Noto Sans JP', sans-serif;
}
/*=== アニメーション ================================= */
/* 下からふわっと */
.animation-bottom {
  opacity: 0;
  transform: translateY(20px);
}
/* 左からふわっと */
.animation-left {
  opacity: 0;
  transform: translateX(-150px);
}
/* 右からふわっと */
.animation-right {
  opacity: 0;
  transform: translateX(150px);
}
/* 表示速度 */
.animation-1st {
  transition: 1s ease;
}
.animation-2nd {
  transition: 2s ease;
}
.animation-3rd {
  transition: 3s ease;
}
/*=== アニメーションここまで ================================= */
#title {
  max-width: 1300px;
  margin: auto;
  padding: 10px;
}
#main {
  max-width: 1300px;
  margin: auto;
  padding: 10px;
}
/*=== MVのスライド ================================= */
/*.slide {
  position: relative;
  width: auto;
  height: 800px;
  overflow: hidden;
}*/
.slide-image {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  animation: slider-1 32s linear infinite;
}
.slide-image:nth-child(1) {
  background-image: url("../img/hololive7h_stage1.jpg");
  animation-delay: -2s;
}
.slide-image:nth-child(2) {
  background-image: url("../img/hololive7h_stage2.jpg");
  animation-delay: 6s;
}
.slide-image:nth-child(3) {
  background-image: url("../img/hololive7h_stage3.jpg");
  animation-delay: 14s;
}
.slide-image:nth-child(4) {
  background-image: url("../img/hololive7h_stage4.jpg");
  animation-delay: 22s;
}



@keyframes slider-1 {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  3.12% {
    opacity: 1;
  }
  24.96% {
    opacity: 1;
  }
  31.2% {
    opacity: 0;
    transform: scale(1.1);
  }
  100% {
    opacity: 0;
  }
}


/*=== MVのスライドここまで ================================= */
/* キャッチ文 */
.catchphrase {
  text-align: center;
  font-size: 2.7em;
  font-weight: 800;
  color: #88fe8c;
  letter-spacing: -0.1em;
}

.hololive7th_collabo_catch{
  width: 55%;
  margin: 100px auto -50px;
}
@media screen and (max-width: 769px) {
  .hololive7th_collabo_catch{
  width: 90%;
  margin: 40px auto -10px;
}
}
#info {
  text-align: center;
  margin: 20px 70px;
  padding: 10px;
  border: 1px solid #e7e7e7;
  box-shadow: 2px 2px 2px 1px rgb(0 0 255 / 20%);
}
#info h3 {
  font-size: 20px;
  font-weight: 500;
}
#mv {
  text-align: center;
  margin: 0px 70px;
}
#anchor {
  display: flex;
  justify-content: space-evenly;
  margin: 30px 70px;
}
#anchor p {
  width: 30%;
  text-align: center;
  font-weight: 700;
}
#anchor a {
  display: block;
  padding: 1em 1em;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  border-radius: 6px;
  transition: .3s;
  height: 100%;
}
#anchor a:hover {
  transform: translateY(3px);
  text-decoration: none;
  box-shadow: 0 2px 0 #aaaaaa;
}
.icon {
  display: block;
  margin-bottom: 0.8em;
}
.icon img {
  transform: rotate(-16deg);
}
#shop {
  max-width: 60%;
  margin: auto;
}
.margin5 {
  margin: 5px;
}
.marginBT5 {
  margin-bottom: 5px;
}
.padding0 {
  padding: 0;
}
.padding10 {
  padding: 10px;
}
.padding20 {
  padding: 20px;
}
.padding30 {
  padding: 30px;
}
.pc-inline-block {
  display: inline-block;
}
.sp-inline-block {
  display: none;
}
.background-white {
  background-color: #ffffff;
}
.border01 {
  background: linear-gradient(140deg,#32ca41 0%, #84C84B 50%, #E8FF00 100%);
  border-radius: 10px;
  margin: 70px;
  padding: 8px;
}
.border02 {
  background: linear-gradient(140deg, #F19AAB 0%, #F59658 50%, #FEC948 100%);
  border-radius: 10px;
  margin: 70px;
  padding: 8px;
}
.border03 {
  background: linear-gradient(140deg, #73B9E6 0%, #7EA6D8 50%, #A387BE 100%);
  border-radius: 10px;
  margin: 70px;
  padding: 8px;
}
.border01 h3.title-text {
  position: relative;
  padding: 1rem 1.3rem calc(1rem + 8px);
  font-size: 27px;
  font-weight: 800;
  color: #fff;
}
/*.border01 h3.title-text:before {
  position: absolute;
  top: -12px;
  left: -10px;
  width: 100%;
  height: 100%;
  content: '';
  border: 3px solid #adf8ff;
}*/
.border02 h3.title-text {
  position: relative;
  padding: 1rem 1.3rem calc(1rem + 8px);
  font-size: 27px;
  font-weight: 800;
  color: #fff;
}
/*.border02 h3.title-text:before {
  position: absolute;
  top: -12px;
  left: -10px;
  width: 100%;
  height: 100%;
  content: '';
  border: 3px solid #ffb2e9;
}*/
.border03 h3.title-text {
  position: relative;
  padding: 1rem 1.3rem calc(1rem + 8px);
  font-size: 27px;
  font-weight: 800;
  color: #fff;
}
/*.border03 h3.title-text:before {
  position: absolute;
  top: -12px;
  left: -10px;
  width: 100%;
  height: 100%;
  content: '';
  border: 3px solid #ffe089;
}*/
/* コンテンツ内 */
.txt-content {
  background: #000;
  padding: 30px;
  text-align: center;
  border-radius: 0 0 10px 10px;
}
@media screen and (max-width: 769px) {
  .txt-content {
    padding: 30px 15px;}
}

/* お知らせ文 */
.information {
  margin: 20px auto 30px;
  color: #ffffff;
  border: solid 2.5px #ffffff;
  padding: 1.2rem 0.5rem;
  text-align: center;
  font-weight: bold;
  max-width: 1110px;
  font-size: 20px;
}
/* マーカー */
.marker {
  background: linear-gradient(transparent 60%, #982a7a 60%);
}
/* アーカイブ */
.archive-border {
    /*border: solid 1.5px #8988f9;*/
    /* color: #000; */
    background: #0aa4a8;
    padding: 2px 5px;
    margin-right: 5px;
    display: inline;
    vertical-align: middle;
    font-size: 0.85em;
    font-weight:bold;
}
/* 終了バッジ */
.end-badge {
    background-color: #8988f9;
    color: #000000;
    padding: 3px 5px;
    display: inline;
    vertical-align: middle;
    margin-left: 10px;
    font-size: 0.75em;
    font-weight:bold;
}
/* 期間の見出し */
.date-caption {
  color: #d4f410;
  border: solid 2.5px #d4f410;
  padding: 1rem 0.5rem;
  text-align: center;
  font-weight: 700;
  max-width: 770px;
  margin: auto;
}
.date-caption-2 {
  border: solid 2.5px #0aa4a8;
  padding: 1rem 0.5rem;
  text-align: center;
  font-weight: 700;
  max-width: 770px;
  margin: auto;
}
/* 期間の見出し(DV用) */
.date-caption-dv {
  width: 80%;
  overflow: hidden;
  margin: 0 auto;
  line-height: 1;
}
@media screen and (max-width: 769px) {
  .date-caption-dv {
  width: 90%;}
}
.date-caption-dv dt {
  text-align: left;
  float: left;
  font-weight: 700;
  width: 10em;
  clear: both;
  color: #fff;
  overflow: hidden;
}
@media screen and (max-width: 769px) {
    .archive {
    margin-top: 5px;
    }
  .date-caption-dv dt {
    float: none;
    margin-bottom: 5px;
    width: auto;
  }
}
.date-caption-dv dt i {
  margin-right: 5px;
}
.date-caption-dv dd {
  text-align: left;
  display: block;
    margin: 0 0 20px 0;
  }
.date-caption-dv dd:after {
  display: block;
  content: '';
  clear: both;
}

/* テキスト画像 */

.holo_txt_img_1{
    width: 40%;
    margin: 40px auto 10px;
}

.holo_txt_img_2{
      width: 55%;
      margin: 40px auto 10px;

}

@media screen and (max-width: 769px) {
  .holo_txt_img_1{
  width: 75%;
}

.holo_txt_img_2{
  width: 95%;
}
}


/* ドリンクの見出し */
.drink-caption {
  background: #5466af;
  padding: 1rem 0.5rem;
  text-align: center;
  font-weight: 800;
  margin: auto;
}
/* ドリンク画像 */
.drink-img-all {
  width: 85%;
  margin: 30px auto 50px;
}
.drink-img {
  width: 95%;
  margin: 10px auto 60px;
}

@media screen and (max-width: 769px) {
  .drink-img-all {
    width: 100%;
    margin: 10px auto 50px;
  }
  .drink-img {
    width: 80%;
    margin: 10px auto 50px;
  }
}
/* 文字色 */
.holo_txt_col_1 {
  color: #FDC548;
}
.holo_txt_col_2 {
  color: #d4f410;
}
/* 文字に影をつける */
.txt-shadow {
  text-shadow: 1px 1px 5px #808080;
}
/* 画像に影をつける */
.img-shadow {
  filter: drop-shadow(1px 1px 3px rgba(128, 128, 128, 0.7));
}
/* 対象店舗バッジのフォント */
.badge {
  font-family: 'Noto Sans JP';
}

/* ボタンのカラー */
.button-green{
  background: #63c947;
  box-shadow: 0 0 0 3px #63c947;
}

/* コンテンツの横幅 */
.other-contents {
  max-width: 950px;
  margin: auto;
}
.content {
  padding: 30px;
}
.box01 {
  background-color: #d07979;
  color: #fff;
}
.title-h4 {
  padding: 10px;
}
.title-img-left {
  position: relative;
  top: 0px;
  left: 0px;
}
.title-img-center {
  position: relative;
  top: 0px;
  left: 80px;
}
.title-img-right {
  position: relative;
  top: 0px;
  left: 130px;
}
.sns ul {
  display: flex;
  justify-content: center;
}
.sns ul li {
  margin: 10px;
}
.miruacologo {
  display: inline-block;
  position: relative;
  top: 25px;
  right: 20px;
}
.shopinfo {
  position: fixed;
  bottom: 20px;
  right: 50px;
  z-index: 99;
  max-width: 120px;
  padding: 0;
}
.drinkinfo {
  max-width: 40%;
}
date-caption .drinkinfo ul li {
  margin-bottom: 15px;
}
.button01 a {
  background: linear-gradient(140deg, #32ca41 0%, #84C84B 50%, #E8FF00 100%);
  box-shadow: 0 5px 0 #2bb038;
}
.button02 a {
  background: linear-gradient(140deg, #F19AAB 0%, #F59658 50%, #FEC948 100%);
  box-shadow: 0 5px 0 #db7575;
}
.button03 a {
  background: linear-gradient(140deg, #73B9E6 0%, #7EA6D8 50%, #A387BE 100%);
  box-shadow: 0 5px 0 #377ca8;
}
/*　フッター */
#footer {
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}
.footer_img {
  max-width: 100%;
  max-height: 100%;
  margin: 0 0 -5px 0;
  padding: 0;
}
@media screen and (min-width: 768px) {
    .archive {
    margin-top: 3px;
    margin-left: 12.25em;
    font-size: 19px;
    }
  .slide {
    position: relative;
    width: auto;
    height: 800px;
    overflow: hidden;
    border-radius: 15px;
  }
  .slide-sp {
    display: none;
  }
}
@media screen and (max-width: 769px) {
  #info {
    margin: 10px;
  }
  #mv {
    margin: 0;
  }
  #anchor {
    margin: 0;
  }
  #anchor a {
    font-size: 13px;
    height: 100%;
  }
  #shop {
    max-width: 100%;
  }
  .pc-inline-block {
    display: none;
  }
  .sp-inline-block {
    display: inline-block;
  }
  .slide {
    display: none;
  }
  .slide-sp {
    position: relative;
    width: auto;
    height: 270px;
    overflow: hidden;
    margin: 0;
  }
  .border01 {
    margin: 25px 0 0 0;
  }
  .border02 {
    margin: 25px 0 0 0;
  }
  .border03 {
    margin: 25px 0 0 0;
  }
  .title-text {
    font-size: 15px;
  }
  .title-img-left {
    top: 0px;
    left: -15px;
  }
  .title-img-right {
    top: 0px;
    left: 15px;
  }
  .miruacologo {
    display: block;
    position: static;
    top: 0;
    right: 0;
  }
  .img-harf {
    max-width: 50%;
  }
  .sns ul li {
    max-width: 15%;
  }
  .shopinfo {
    bottom: 10px;
    right: 5px;
    max-width: 85px;
  }
  .drinkinfo {
    max-width: 100%;
  }
  .cont_detail_update210620 .shop_nav .shop_navi_box .shop_navi_child.second-area li {
    flex-wrap: wrap;
  }
  .cont_detail_update210620 .shop_nav .shop_navi_box .shop_navi_child.second-area li .badge-inner {
    display: flex;
    width: 48%;
    flex-wrap: wrap;
  }
  .cont_detail_update210620 .shop_nav .shop_navi_box .shop_navi_child.second-area li .badge-inner .badge {
    /* display: flex; */
    /* align-items: center; */
    width: 100%;
  }

}

.shop_navi_box .second-area a{
  width: 50%;
}

.cont_detail_update210620 .badge-blue{
background:#06b6d7;
}
 
.cont_detail_update210620 .badge-orange{
background:#f78b36;
}



/* 画像スライド */
.slider{
  width: 500px;
  margin: 30px auto;
}

.slick-dots li button:before{
  color: #fff;
}

.slick-dots li.slick-active button:before {
    opacity: .75;
    color: #8fc31f;
}

.slick-dotted.slick-slider {
    margin-bottom: 40px;
}

@media screen and (max-width: 769px) {
  .slider{
  width: 90%;
}
}
/* 画像スライド */



/* 画像拡大 */

.content_2col-img_box{
  display: flex;
  justify-content: center;
}

.content_2col-img_box li {
    width: 48%;
    margin-right: 4%;
}

.content_2col-img-txt_pic{
  margin-bottom: 1vw;
  position: relative;
}

.content_2col-img-txt_pic a > img {
  width: 100%;
    /* height: 35vw; */
    object-fit: contain;
}

.content_2col-img_zoom_icon{
  width: 4.2vw;
    position: absolute;
    bottom: 1vw;
    /* right: 1vw; */
}

@media screen and (max-width: 769px) {
  .content_2col-img_box li {
    width: 75%;
}

.content_2col-img_zoom_icon{
  right: -6vw;
}
}

/* 画像拡大 */



.hololive7th_tradingcards{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  width: 80%;
  margin: 0 auto;
}

.hololive7th_tradingcards-img{
  background: #ebebeb;
  width: 350px;
  height: 200px;
  margin: 5px;
}

@media screen and (max-width: 769px) {
  .hololive7th_tradingcards{
    display: block;
    width: 100%;
  }

  .hololive7th_tradingcards-img{
    width: 90%;
    margin: 5px auto;
  }
}

.hololive7th_tradingcards_note{
  width: 700px;
  margin: 0 auto;
  text-align: left;
}

@media screen and (max-width: 769px) {
  .hololive7th_tradingcards_note{
  width: 90%;}
}